

table.table_stats {
	border-width: 1px;
	border-spacing: 0px;
	border-style: outset;
	border-color: gray;
	border-collapse: collapse;
	background-color: white;
	font-size:10pt;

}
table.table_stats th {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
}
table.table_stats td {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
}

* {
	margin:0;
	padding:0;
}

body {
	background-image:initial;
	background-attachment:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:#5D6F6A;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-style:inherit;
	font-size:12pt;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
}

h1, h2, h3 {
	color:#AA2808;
}

h1 {
}

h2 {
}

h3 {
}

p, blockquote, ol {
	margin-bottom:20px;
	line-height:1.4em;
}

p {
}

blockquote {
}

ul {
}

ol {
}

a {
	text-decoration:underline;
	color:#323B51;
}

a:link, a:visited c {
	text-decoration:none;
	color:#FF0000;
}

#wrapper {
}

#header {
	text-align:center;
	height:50px;
	margin:10px 0px 0px 0px;
}

#tableheader {
	text-align:center;
	width:100%;
	margin:0;
}

#note {
	font-size:105%;
}

#titleblock {
	font-size:160%;
	text-align:center;
	background-color:#AA270B;
	color:#FFFFFF;
	margin:5px 0px 5px 0px;
}

#legend {
	text-align:center;
	background-image:initial;
	background-attachment:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:#FAFBEC;
	float:left;
	width:320px;
	height:100%;
	border-top-color:#D1CD87;
	border-right-color:#D1CD87;
	border-bottom-color:#D1CD87;
	border-left-color:#D1CD87;
	overflow:hidden;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	border-style:solid;
	margin:0;
	padding:0;
}

a:link {
	text-decoration:underline;
	color:#111111;
}

#page {
	width:825px;
	margin:0px auto 0px auto;
}

#tablepage {
	width:900px;
	font:inherit;
	font-size:11pt;
	font-weight:inherit;
	margin:0px auto 0px auto;
}

#content {
	background-image:initial;
	background-attachment:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:#FAFBEC;
	float:left;
	width:470px;
	border-top-color:#D1CD87;
	border-right-color:#D1CD87;
	border-bottom-color:#D1CD87;
	border-left-color:#D1CD87;
	overflow:hidden;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	border-style:solid;
	padding:5px 6px 5px 6px;
}

#content h1, #content h2, #content h3 {
	margin-bottom:0;
}

#content h1 {
	font-size:136%;
}

#content h2 {
	font-size:107%;
}

#content h3 {
}

#tablecontent h1 {
	font-size:136%;
}

#tablecontent h2 {
	font-size:107%;
}

#tablecontent h3 {
}

#content ul, #content ol {
	list-style-position:inside;
}

#content .boxed {
	float:left;
}

#content .boxed h2 {
	padding:5px 0px 5px 0px;
}

#tablecontent {
	background-image:initial;
	background-attachment:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:#FAFBEC;
	border-top-color:#D1CD87;
	border-right-color:#D1CD87;
	border-bottom-color:#D1CD87;
	border-left-color:#D1CD87;
	font-size:10pt;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	border-style:solid;
	padding:7px 6px 7px 6px;
}

td {
	padding:4px;
}

table {
	margin-left:auto;
	margin-right:auto;
	background-image:initial;
	background-attachment:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:#405F4B;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
}

tr.headings {
	text-align:center;
	background-color:#D1CD87;
	font-weight:bold;
}

#legend h2 {
	color:#AA2808;
}

#sidebar {
	float:right;
	display:inline;
	overflow:hidden;
	width:314px;
	padding:0;
}

tr {
	background-color:#FFFFFF;
}

#sidebar ul {
	list-style-type:none;
	list-style-position:initial;
	list-style-image:initial;
	line-height:normal;
	margin:0;
	padding:0;
}

#sidebar li {
	margin-bottom:1px;
	padding:3px 0px 3px 0px;
}

#sidebar li ul {
}

#sidebar li li {
	border-width:initial;
	border-top-color:#000000;
	border-right-color:#000000;
	border-bottom-color:#000000;
	border-left-color:#000000;
	border-style:none;
	margin:0;
	padding:0px 10px 0px 10px;
}

#sidebar h2 {
	font-size:130%;
	color:#AA2808;
	border-bottom:1px dotted #FFFFFF;
	padding:5px 20px 5px 20px;
}

#sidebar h3 {
	font-size:77%;
	color:#D4C792;
}

#sidebar p {
	line-height:normal;
	color:#D4C792;
	margin:0;
}

#sidebar a {
	text-decoration:underline;
	border-width:initial;
	border-top-color:#000000;
	border-right-color:#000000;
	border-bottom-color:#000000;
	border-left-color:#000000;
	color:#111111;
	border-style:none;
}

#sidebar a:hover {
	text-decoration:underline;
}

#footer {
	width:770px;
	height:50px;
	color:#FFFFFF;
	margin:0px auto 0px auto;
	padding:20px 0px 0px 0px;
}

#footer p {
	text-align:center;
	font-size:77%;
	margin:0;
}

#footer a {
	text-decoration:underline;
	color:#FFFFFF;
}

#footer a:hover {
	text-decoration:none;
}

#table2 {
	margin-left:auto;
	margin-right:auto;
}

#sample2 {
	margin-left:35px;
	margin-right:35px;
}

